<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">
    <acl>
        <resources>
            <resource id="Magento_Backend::admin">
                <resource id="FiloBlu_Flow::inboundflow" title="Flow - Manage Channels and InboundFlow" sortOrder="100">
                    <resource id="FiloBlu_Flow::filoblu_inboundflow_index" title="Inbound Flows" sortOrder="10"/>
                    <resource id="FiloBlu_Flow::filoblu_inboundflow_channels" title="Channels" sortOrder="20"/>
                    <resource id="FiloBlu_Flow::filoblu_inboundflow_configuration" title="Configuration" sortOrder="30"/>
                    <resource id="FiloBlu_Flow::filoblu_check_index" title="Check" sortOrder="50"/>
                    <resource id="FiloBlu_Flow::filoblu_log_index" title="Log" sortOrder="60"/>
                </resource>
                <resource id="FiloBlu_Flow::api" title="Flow API" sortOrder="100">
                    <resource id="FiloBlu_Flow::api_stock_adjustment" title="Flow Stock Adjustment API" sortOrder="10"/>
                </resource>
            </resource>
        </resources>
    </acl>
</config>
